Skip to Content

SPS needed to support safari 11.0.3

Good afternoon,

We have MAC running safari 11.0.3 on MacOS Sierra.

They cannot access our ECC WAS (CX_SY_REF_IS_INITIAL error) because it is considered as unsupported browser.

Note 1634749 specifies that "The Product Availability Matrix on SAP Service Marketplace (http://service.sap.com/PAM) provides information about which Safari versions are supported for the relevant SAP product version".

In the PAM, I have not found the safari support PAM for ECC 6.07.

Could you tell me which SPS is needed by this ECC to support this safari version?

Regards,

Add comment
10|10000 characters needed characters exceeded

  • Get RSS Feed

4 Answers

  • Best Answer
    Jun 14 at 09:23 AM

    Good morning,

    As I never got an answer I replied with the solution for my case.

    BSP for, IE>9, Chorme or Safari is supported only with DESIGN2008.

    Our BSP were created with DESIGN2003.

    Therefore this BSP attribute needed to be changed.

    Regards,

    Add comment
    10|10000 characters needed characters exceeded

  • Feb 23 at 03:32 PM

    Hello Benoît Schmid,

    Please look at SAP note : 1853989 - Main Browser Note for SAP Business Suite

    You might end-up using GOOGLE CHROME RELEASE CYCLE

    -Yogesh

    Add comment
    10|10000 characters needed characters exceeded

  • Feb 23 at 03:53 PM

    Hello,


    The note that you provided just refers to the one I have provided (1634749).

    But it does not answer my question :-)

    Regards,

    Add comment
    10|10000 characters needed characters exceeded

  • Feb 28 at 07:06 AM

    Hello,

    I know that it works with other browsers like Chrome or Firefox.

    But this does not help my question that is related to Safari because we have user that are fed up switching browsers from applications.

    As SAP says it supports Safari, I just would like to have a clear statement on the support of Safari 11.

    Regards,

    Add comment
    10|10000 characters needed characters exceeded